RubyGems Navigation menu

le_meme 0.0.8

A gem that generates memes. Can be used as a library or command-line executable.

Versiones:

  1. 0.1.0 - February 17, 2016 (5 MB)
  2. 0.0.8 - January 17, 2015 (5 MB)
  3. 0.0.7 - January 16, 2015 (5 MB)
  4. 0.0.5 - January 14, 2015 (5 MB)
  5. 0.0.4 - January 14, 2015 (5 MB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (3):

  • rmagick ~> 2.13
  • slop ~> 3.6
  • word_wrapper ~> 0.5.0
  • dependencias de Development (4):

  • bundler ~> 1.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.1
  • Propietarios:

    Autores:

    • Jeff Sandberg

    SHA 256 checksum:

    d6dcb8f0d894b8d0768ecc2e4343856d48874f393af90e81fbdefd0eff365eab

    Total de descargas 11.378

    Para esta versión 1.567

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: